/*
h1 {
  text-align:center;
}
h2 {
  border-style:solid;
  border-width:1px;
  border-color:#AAAAAA;
  color:#557711;
}
*/

h1 {
  font: 170% sans-serif;
}

h2 {
  font: 140% sans-serif;
}

h3 {
  font: 120% sans-serif;
}

h4 {
  font: bold 100% sans-serif;
}

h5 {
  font: italic 100% sans-serif;
}

h6 {
  font: small-caps 100% sans-serif;
}

p.copyright {
  font-size: small;
}

body {
  margin: 1em;
  padding: 1em;
}

h1, h2 {
  color: white; 
  border: none;
  font-weight: bold;
  margin-top: 0;
  padding: 0.1em; 
  text-indent: 0.3em;
}
  
h1 { 
  background: #005a9c; 
}

h2 { 
  background-color: #aa7; 
}

dt {
  border:1px grey dashed;
  width:45%;
  margin-bottom:0.2em;
  margin-top:0.3em;
}
